### Method

# Gtk FileChooserNative get_accept_label

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_file_chooser_native_get_accept_label (
      GtkFileChooserNative* self
    )

#### Description [src]

Retrieves the custom label text for the accept button.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Gets property | `Gtk.FileChooserNative:accept-label`

#### Return value

Type: `const char*`

The custom label.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.